from django.apps import AppConfig


class AggregatorConfig(AppConfig):
    name = 'aggregator'

    def ready(self):
        self.register_config()

    def register_config(self):
        import djconfig
        from .forms import AggregatorAppConfigForm

        djconfig.register(AggregatorAppConfigForm)
